aspose file tools*
The moose likes Websphere and the fly likes Add another EAR version in RAD 7.5 Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login
JavaRanch » Java Forums » Products » Websphere
Bookmark "Add another EAR version in RAD 7.5" Watch "Add another EAR version in RAD 7.5" New topic
Author

Add another EAR version in RAD 7.5

Taleb Elm
Greenhorn

Joined: Jun 13, 2013
Posts: 6
I want to create new EAR project in RAD 7.5
In the "EAR version" section I have a drop down which has 1.2, 1.3 and 1.4
I want to choose 5.0 but it is not available in the drop down list
How can I add it?
Jeanne Boyarsky
internet detective
Marshal

Joined: May 26, 2003
Posts: 29241
    
139

RAD 7.5 doesn't support Java EE 5. You need to upgrade to RAD 8.5 to get this option.


[Blog] [JavaRanch FAQ] [How To Ask Questions The Smart Way] [Book Promos]
Blogging on Certs: SCEA Part 1, Part 2 & 3, Core Spring 3, OCAJP, OCPJP beta, TOGAF part 1 and part 2
 
I agree. Here's the link: http://aspose.com/file-tools
 
subject: Add another EAR version in RAD 7.5
 
Similar Threads
JUnitEE Help
what IDE goes with websphere?
RAD 7.5 support for JDK 1.4.2, J2EE 1.4, and WAS 6.0
How I can use higher than 1.4 version java in IBM RAD.
log4j configuration in EAR In Web sphere application server 7.0